Gecode::Int::TaskViewTraits< Cumulative::OptFixPSETaskFwd > Class Reference

Task view traits for forward optional task views. More...

`#include <cumulative.hh>`

## Public Types

typedef Cumulative::OptFixPSETask | Task
| The task type.

## Detailed Description

Task view traits for forward optional task views.

Definition at line 417 of file cumulative.hh.

## Member Typedef Documentation

## Task

typedef Cumulative::OptFixPSETask Gecode::Int::TaskViewTraits< Cumulative::OptFixPSETaskFwd >::Task

The task type.

Definition at line 420 of file cumulative.hh.

The documentation for this class was generated from the following file:

- gecode/int/cumulative.hh